# Generated by Django 2.1.2 on 2018-11-20 12:15

import app.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0023_comments_lesson'),
    ]

    operations = [
        migrations.AlterField(
            model_name='course',
            name='blur',
            field=models.FileField(blank=True, upload_to=app.models.course_upload_folder, verbose_name='превью (минимальное)'),
        ),
        migrations.AlterField(
            model_name='course',
            name='cover',
            field=models.FileField(blank=True, upload_to=app.models.course_upload_folder, verbose_name='обложка (большая)'),
        ),
        migrations.AlterField(
            model_name='course',
            name='preview',
            field=models.FileField(blank=True, upload_to=app.models.course_upload_folder, verbose_name='превью'),
        ),
        migrations.AlterField(
            model_name='lesson',
            name='notes',
            field=models.ManyToManyField(blank=True, to='app.LessonNotes', verbose_name='заметки'),
        ),
        migrations.AlterField(
            model_name='lesson',
            name='updates',
            field=models.ManyToManyField(blank=True, to='app.LessonUpdates', verbose_name='обновления'),
        ),
        migrations.AlterField(
            model_name='lessonupdates',
            name='file',
            field=models.FileField(upload_to=app.models.lesson_upd_upload_folder, verbose_name='файл'),
        ),
    ]
